.modal-mi-cuenta {
  position: fixed;
  color: #e3e3e3;
  left: 10vh;
  top: 15vh;
  width: 65vh;
  font-size: 0.7em;
  padding-top: 1.5%;
  background-color: #343434;
  opacity: 0.9;
  visibility: hidden;
  /*transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;*/
  z-index:2200000000;
}

.cancelar-susc .continuar-susc{
  cursor: pointer;
}

.modal-cancelar-suscripcion {
  position: fixed;
  color: #e3e3e3;
  left: 32%;
  top: 25vh;
  width: 35%;
  font-size: 0.8em;
  padding: 1.5vh;
  background-color: #343434;
  opacity: 0.9;
  visibility: hidden;
  /*transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;*/
  z-index: 500000;
}

#modal-body-mi-cuenta .row {
  display: inline-flex;
  width: 90%;
}

#header-mi-cuenta {
  padding-top: 0.9vh; 
  font-size: 2.4vh;
}

.column-mi-cuenta {
  width: 85%;
  padding-left: 10%;
}

.modal-mi-cuenta a {
  color: #e3e3e3;
}

#crown {
  width: 2.5vh;
}

#support {
  width: 4.5vh;
}

.modal-mi-cuenta > .row {
  width: 90%;
  display: inline-flex;
}

#storesAlert {
  cursor: pointer;
}

.show-cancel-acount {
  opacity: 1;
  visibility: visible;
  /*transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.50s 0s, transform 0.50s;*/
}

.show-modal-acount {
  opacity: 1;
  visibility: visible;
  transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.row > .column {
  padding-bottom: 1.7vh;
  padding-left: 10%;
  width: 100%;
}

.column.left {
  text-align: right;
}

.modal-mi-cuenta-hr {
  width: 90%;
  margin-bottom: 4%;
}

.column.text-centered {
  text-align: center;
  font-size: 1.2em;
  padding-top: 2vh;
}

.premium-btn {
  padding-bottom: 1.7vh;
  width: 50%;
  font-size: 1.2em;
  text-align: center;
  padding: 0% 5% 5% 22%;
}

div.premium-modal-btn {
  border-style: solid;
  border-width: 0.3vh;
  font-weight: bold;
  color: #fe165b;
  border-color: #fe165b;
  border-radius: 15px;
  cursor: pointer;
  width: 100%;
  font-size: 1.2em;
  vertical-align: middle;
  padding: 2% 5% 1% 10%;
  display: inline-flex;
}

.modalNotification {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /*background-color: rgba(0, 0, 0, 0.5);*/
  opacity: 0;
  visibility: hidden;
  /*transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;*/
  z-index:305000;
}
.modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.close-button {
  float: right;
  width: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  cursor: pointer;
  border-radius: 0.25rem;
  background-color: lightgray;
}
.close-button:hover {
  background-color: darkgray;
}
.show-modal {
  opacity: 1;
  visibility: visible;
 /* transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;*/
}

.col {
  display: inline-block;
  width: 45%;
  height: 100%;
  padding-left: 5%;
  font-size: 0.75em;
  float: left;
}
#home-watcha-btn {
  width: 40%;
  height: 10%;
  margin: 10px auto;
  border-radius: 4px;
  cursor: pointer;
}

#watcha-btn {
  margin: 0 10px;
  height: 100%;
  color: #FFF;
  text-indent: 0;
  background-position: 0px 35%;
  background-size: auto 70%;
  text-align: center;
  height: 5vh;
  line-height: 5vh;
  font-size: 0.8em;
}
label {
  display: block;
  line-height: 30px;
  padding: 0;
}
.ui.input {
  width: 100%;
}
#premiumBtn{
  display: none;
  cursor: pointer;
  position: absolute;
  left: 30%;
  right: 30%;
  bottom: 20%;
  height: 20%;
  z-index: 100;
}

.modal-watcha {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  /*transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;*/
  z-index:300000;
}
.modal-content-watcha {
  position: absolute;
  display: inline-grid;
  color: white;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 50%;
  width: 50%;
  text-align: center;
  border-radius: 20px;
  background-color: rgba(29, 22, 29, 0.8);
}
.ui.error.message {
  text-align: center;
  padding: 5px;
  font-size: .8em;
}
.show-modal-watcha {
  opacity: 1;
  visibility: visible;
  /*transform: scale(1.0);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;*/
}
.ui.basic.small.modal.transition.active {
  top: 10%;
}

.modal-cancelar-suscripcion-close {
  float: right;
  font-weight: bold;
  cursor: pointer;
}

#cancel-susc-header {
  font-size: 1.5em;
  font-weight: bold;
}

.cancelar-susc-btn {
  display: inline-flex;
  width: 100%;
  text-align: center;
  padding-left: 5%;
}

.cancel-susc-row {
  padding: 1vh 1vh 1vh 1vh;
}

.cancel-susc-row.body {
  text-align: -webkit-auto;
  width: 90%;
  padding-left: 5%;
}

.cancelar-susc {
  border-style: solid;
  border-width: 0.3vh;
  font-weight: bold;
  color: #fe165b;
  border-color: #fe165b;
  border-radius: 15px;
  cursor: pointer;
  font-size: 1em;
  padding: 1.3% 3% 0% 3%;
  margin: 1% 0% 2% 1%;
  display: inline-flex;
}

.continuar-susc {
  border-style: solid;
  border-width: 0.3vh;
  font-weight: bold;
  color: #39ba19;
  border-color: #39ba19;
  border-radius: 15px;
  cursor: pointer;
  font-size: 1em;
  padding: 1% 3% 0% 3%;
  margin: 1% 0% 2% 3%;
  display: inline-flex;
}

#modal-cancelar-suscripcion-btn-cont {
  display: inline-block; 
  padding: 1% 0% 0% 2%;
}

.modal-mi-cuenta:after, .modal-mi-cuenta:before {
  position: absolute;
  bottom: 100%;
  left: 5vh;
  border: solid #34343400;
  content: " ";
  height: 0;
  width: 0;    
  pointer-events: none;
}

.modal-mi-cuenta:after {
  border-bottom-color: #343434;
  border-width: 15px;
  margin-left: -15px;
}

.modal-mi-cuenta:before {
  border-bottom-color: #343434;
  border-width: 16px;
  margin-left: -16px;
}

@media (min-width: 1600px) {
  .modal-mi-cuenta{
    font-size: 1.2em;
  }

  .modal-cancelar-suscripcion {
    font-size: 1.2em;
  }
}